name: Nhelv
difficulty: 1.5
level: EZ Lv.1
charter: 野从
composer: Silentroom
illustrator: 駿
chart: Nhelv.Silentroom.0.json
music: Nhelv.Silentroom.0.mp3
illustration: Nhelv.Silentroom.0.jpg
previewStart: 67.01399993896484
previewEnd: 82.01399993896484
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
